/*
Theme Name: infinity Child
Theme URI: http://navidesign.ir/wp-themes/infinity/
Author: ARCITEX
Author URI: http://arcitex.net
Description: A child theme of infinity Theme
Version: 1.0.3
Template: infinity
*/

/*Add your own styles here:*/

header#header {display: block;height: 120px !important;}
header#header h1.logo img {max-width: 100%;height: 85px !important;display: block;visibility: hidden;}

.owl-item {
width: auto !important;
}

.textwidget ul {
list-style: inside square none;
}

.svc-carousel-wrapp .service-item.active {
padding-left: 20px;
padding-right: 20px;
}

/*.service-content h2 {
display: none;
}*/

.widget .widget-title {
display: none;
}

.bwg_slideshow_image_wrap_1 {
margin: auto !important;
}

#pgc-4931-0-0 {
margin-top: -30px !important;
}

/*  Services Mosaic - Updated GWS
-----------------------------------------------------------  */
.mosaic {padding: 60px 30px 60px;text-align: center;color: #221918;margin:20px 0 0;-webkit-transition: all .2s ease-in-out;-moz-transition: 

all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.mosaic:hover {background: none repeat scroll 0 0 #FF9311;color: #FFFFFF;}
.mosaic h3 {font-weight: bold;padding: 16px 0 14px;line-height: 22px;margin-bottom: 0 !important;text-transform: uppercase;font-size: 20px;-

webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-o-transition: all .2s ease-

in-out;transition: all .2s ease-in-out;}
.mosaic:hover h3 {color: #FFFFFF;}

/*.mosaic.WhiteSkin {background-image: url(/wp-content/uploads/2015/05/panels-bkgd2.jpg);}*/